/* --basic-- */



/*------------------------------
common
------------------------------*/
body {
	font-family:"Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3",Osaka,Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
	line-height: 1.8;
	font-size: 16px;
	color: #172a68;
}

#container {
	margin:0 auto;
	background-color: #e7d454;
}

.main-visual {
	width: 960px;
	margin: 0 auto;
}
.bnr-publicrecording, .bnr-highwaistobake, .bnr-linestamp, .bnr-ohhoxvillage-v, .bnr-ohhoexhibition2016 {
	margin: 25px 0;
}
.main-area {
	width: 900px;
	height: 2950px;
	margin: 0 auto;
	position: relative;
}

a:hover img {
	-webkit-filter: brightness(90%);
	filter: brightness(90%);
}


/*------------------------------
present
------------------------------*/
#present {
    float: right;
    left: 0px;
    position: relative;
    top: -72px;
	margin-bottom: -72px;
}

/*------------------------------
sales
------------------------------*/
#sales {
    float: right;
    left: 0px;
    position: relative;
    top: -72px;
	margin-bottom: -50px;
}
/*------------------------------
box-about
------------------------------*/
.box-about {
	width: 470px;
	height: 417px;
	background: url(../img/bg-box-about.png) no-repeat;
	position: absolute;
	top: 30px;
	left: 10px;
}

.ttl-about {
	position: absolute;
	top: -45px;
	left: 20px;
}

.cap-about {
	position: absolute;
	top: 70px;
	left: 40px;
}


/*------------------------------
box-cast
------------------------------*/
.box-cast {
	width: 454px;
	height: 386px;
	background: url(../img/bg-box-cast.png) no-repeat;
	position: absolute;
	top: 140px;
	right: -50px;
}

.ttl-cast {
	position: absolute;
	top: -115px;
	left: 90px;
	z-index: 1;
}

.cap-cast-oho {
	position: absolute;
	top: 65px;
	right: 45px;
}

.img-cast-oho {
	width: 111px;
	position: absolute;
	top: 75px;
	left: 45px;
}


/*------------------------------
box-next
------------------------------*/
.box-next {
	width: 907px;
	background: url(../img/bg-box-next.png) no-repeat;
	position: absolute;
	top: 550px;
	right: -30px;
}

.ttl-next {
	position: absolute;
	top: -85px;
	left: -20px;
}

.media-next {
	padding: 40px 22px 5px 20px;
	overflow: hidden;
	zoom: 1;
}

.cap-next {
	/*width: 400px;*/
	/*float: left;*/
}

.cap-next-ttl {
	margin: 45px 0 0;
	font-size: 21px;
	font-weight: bold;
}

.cap-next-body {
	margin: 10px 0;
	font-size: 18px;
	line-height: 1.8;
}

.pht-next {
	margin-left: 10px;
	width: 400px;
	float: right;
}


/*------------------------------
box-twitter
------------------------------*/
.box-twitter {
	width: 853px;
	height: 745px;
	background: url(../img/bg-box-twitter.png) no-repeat;
	position: absolute;
	top: 1300px;
	left: 45px;
}

.icon-twitter {
	position: absolute;
	top: -270px;
	left: -15px;
}

.fukidashi-twitter {
	position: absolute;
	top: -150px;
	left: 197px;
}

.ttl-twitter {
	position: absolute;
	top: -170px;
	right: -10px;
}

.twitter-widget {
	width: 520px;
	height: 600px;
	position: absolute;
	top: 100px;
	left: 170px;
}

.btn-twitter {
	position: absolute;
	bottom: -60px;
	left: 180px;
}


/*------------------------------
box-warning
------------------------------*/
.box-warning {
	width: 560px;
	height: 711px;
	background: url(../img/bg-box-warning.png) no-repeat;
	position: absolute;
	top: 2150px;
	left: -85px;
}

.ttl-warning {
	position: absolute;
	top: 35px;
	left: 135px;
}

.box-warning dl {
	position: absolute;
	top: 115px;
	left: 93px;
}

.box-warning dl dd {
	margin: 25px 0 0;
}


/*------------------------------
box-form
------------------------------*/
.box-form {
	width: 404px;
	height: 412px;
	background: url(../img/bg-box-form.png) no-repeat;
	position: absolute;
	top: 2380px;
	right: -30px;
}

.ttl-form {
	position: absolute;
	top: -105px;
	left: -40px;
}

.cap-form {
	position: absolute;
	top: 65px;
	left: 56px;
}

.btn-form {
	position: absolute;
	bottom: -105px;
	right: 40px;
}
